@media handheld, only screen and (max-width: 800px){
	
	#head{
		width:748px;
	}

	#head #logo{
		left:250px;
		top:27px;
	}
	
	#head ul{
		bottom:15px;
	}
	
	#contenu{
		width:748px;
	}
	
	#contenu #menu ul li{
		margin:0 22px;
		font-size:18px;
	}
	
	#contenu #slogan{
		height:170px;
	}
	
	#contenu h1{
		width:723px;
	}
	
	#contenu #contenu_home{
		width:688px;
		margin:0 auto;
		padding:30px 30px;
		background-color:#fff;
	}
	
	#contenu #contenu_home #bloc_gauche{
		width:350px;
	}
	
	#contenu #contenu_home #bloc_gauche #services, #contenu #contenu_home #bloc_gauche #txt_presentation{
		padding:15px 0;
	}
	
	#contenu #contenu_home #bloc_gauche #services div, #contenu #contenu_home #bloc_gauche #txt_presentation div{
		width:290px;
		font-size:13px;
	}
	
	#contenu #contenu_home #bloc_gauche #services div p{
		font-size:14px;
		font-weight:bold;
	}
	
	#contenu #contenu_home #bloc_gauche #services div ul{
		margin:15px 0 0 20px;
	}
	
	#contenu #contenu_home #bloc_gauche #txt_presentation p{
		margin-top:7px;
	}
	
	#contenu #contenu_home #bloc_droite{
		width:310px;
		float:right;
	}
	
	#footer div{
		width:680px;
	}
	
	#contenu #content_biens .biens .txt_bien{
		width:320px;
		margin:15px 0 0 10px;
	}
	
	#contenu #content_biens{
		width:100%;
		margin-top:40px;
		min-height:500px;
	}
	
	#contenu #content_form{
		width:700px;
	}
	
	#contenu #content_form #map{
		width:335px;
		height:300px;
		float:right;
		margin:55px 10px 0 0;
		border:4px solid #0f94cf;
	}
	
	#contenu #content_form #map iframe{
		width:335px;
		height:300px;
	}
	
	#contenu #content_bien{
		width:680px;
		margin:10px auto 30px auto;
		min-height:340px;
	}
	
	#contenu #content_bien #txt_bien{
		width:340px;
	}
	
	#contenu #content_bien #galerie_bien{
		width:232px;
		padding:10px;
		-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
		float:right;
		margin:40px 10px 0 0;
	}
	
	#contenu #content_bien #galerie_bien img{
		float:left;
		margin:3px;
		width:110px;
		height:83px;
	}

}

@media handheld, only screen and (max-width: 600px) {
	
	#head{
		width:560px;
		height:130px;
	}
	
	#head #logo{
		width:200px;
		left:180px;
		top:17px;
	}
	
	#head ul{
		bottom:18px;
	}
	
	#contenu{
		width:560px;
	}
	
	#contenu #menu ul li{
		font-size:15px;
		line-height:50px;
		margin:0 12px;
	}
	
	#contenu #slogan{
		height:120px;
	}
	
	#contenu #slogan img{
		width:260px;
		bottom:15px;
	}
	
	#contenu h1{
		width:535px;
	}
	
	#contenu #contenu_home{
		width:520px;
		margin:0 auto;
		padding:30px 20px;
		background-color:#fff;
	}
	
	#contenu #contenu_home #logos_home{
		width:340px;
	}
	
	#contenu #contenu_home #txt_home{
		font-size:14px;
	}
	
	#contenu #contenu_home #bloc_gauche{
		width:100%;
		float:none;
	}
	
	#contenu #contenu_home #bloc_gauche #services{
		float:left;
	}
	
	#contenu #contenu_home #bloc_gauche #txt_presentation{
		float:right;
		height:276px;
	}
	
	#contenu #contenu_home #bloc_gauche #services, #contenu #contenu_home #bloc_gauche #txt_presentation{
		width:250px;
		padding:15px 0;
		margin:25px 0 0 0;
	}
	
	#contenu #contenu_home #bloc_gauche #services div, #contenu #contenu_home #bloc_gauche #txt_presentation div{
		width:225px;
		font-size:12px;
	}
	
	#contenu #contenu_home #bloc_gauche #services div ul{
		list-style-image:url(../img/puce.gif);
		margin:15px 0 0 15px;
	}

	#contenu #contenu_home #bloc_droite{
		width:100%;
		float:none;
		clear:both;
	}
	
	#contenu #contenu_home #bloc_droite h2{
		display:inline-block;
		height:30px;
		font-size:16px;
		line-height:30px;
		margin-top:35px;
	}
	
	#contenu #contenu_home #bloc_droite #offres{
		height:auto;
	}
	
	#contenu #contenu_home #bloc_droite #offres #offres_actuelles{
		width:512px;
		margin:0 auto;
		padding:4px 0;
	}
	
	#contenu #contenu_home #bloc_droite #offres_actuelles img{
		width:120px;
		margin:4px;
	}
	
	#footer div{
		width:520px;
	}
	
	#footer div ul{
		font-size:13px;
	}
	
	#footer div ul .footer_links{
		font-size:11px;
	}
	
	#contenu #content_biens .biens{
		padding-bottom:15px;
	}
	
	#contenu #content_biens .biens .img_bien{
		width:110px;
		height:83px;
		margin:30px 5px 0 10px;
	}
	
	#contenu #content_biens .biens .img_bien .pix_bien, #contenu #content_biens .biens .img_bien .nopict{
		width:110px;
		height:83px;
	}
	
	#contenu #content_biens .biens .txt_bien{
		width:220px;
		margin:15px 0 0 10px;
		font-size:12px;
	}
	
	#contenu #content_biens .biens .infos_bien{
		float:left;
		width:110px;
		font-size:12px;
		margin:40px 0 0 20px;
		color:#0f94cf;
	}
	
	#contenu #content_biens .biens .infos_bien .prix{
		font-size:14px;
		font-weight:bold;
	}
	
	#contenu #content_form{
		width:460px;
	}
	
	#contenu #content_form table{
		font-size:12px;
		float:none;
	}
	
	#contenu #content_form table td{
		padding:3px 20px;
	}
	
	#contenu #content_form table td select{
		width:290px;
	}
	
	#contenu #content_form table td input[type="text"]{
		width:315px;
	}
	
	#contenu #content_form #map{
		width:450px;
		height:200px;
		float:none;
		margin:25px auto 0 auto;
		border:4px solid #0f94cf;
	}
	
	#contenu #content_form #map iframe{
		width:450px;
		height:200px;
	}
	
	#contenu #content_bien{
		width:500px;
		margin:10px auto 30px auto;
		min-height:0;
	}
	
	#contenu #content_bien #txt_bien{
		width:480px;
	}
	
	#contenu #content_bien #galerie_bien{
		width:472px;
		margin:45px 0 0 0;
	}
	
	#contenu #content_bien #galerie_bien img{
		float:left;
		margin:4px;
		width:110px;
		height:83px;
	}
}

@media handheld, only screen and (max-width: 480px) {
	#head{
		width:480px;
		height:110px;
	}
	
	#head #logo{
		width:180px;
		left:150px;
		top:15px;
	}
	
	#head ul{
		bottom:5px;
	}
	
	#head ul li img{
		width:22px;	
	}
	
	#contenu{
		width:480px;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	
	#contenu #menu{
		width:100%;
		height:35px;
		background:url(../img/bkg_menu.png) repeat-x;
		margin:0 auto;
	}
	
	#contenu #menu ul li{
		font-size:13px;
		line-height:35px;
		margin:0 9px;
	}
	
	#contenu #slogan{
		display:none;
	}
	
	#contenu h1{
		padding-left:20px;
		width:460px;
		font-size:15px;
	}
	
	#contenu #contenu_home{
		width:440px;
		margin:0 auto;
		padding:30px 20px;
		background-color:#fff;
	}
	
	#contenu #contenu_home #logos_home{
		width:310px;
	}
	
	#contenu #contenu_home #bloc_gauche #services{
		width:100%;
		float:none;
	}
	
	#contenu #contenu_home #bloc_gauche #services div{
		width:400px;
	}
	
	#contenu #contenu_home #bloc_gauche #txt_presentation{
		display:none;
	}
	
	#contenu #contenu_home #bloc_droite #offres #offres_actuelles{
		width:432px;
		margin:0 auto;
		padding:5px 0;
	}
	
	#contenu #contenu_home #bloc_droite #offres_actuelles img{
		width:100px;
		margin:4px;
	}
	
	#footer div{
		width:440px;
	}
	
	#contenu #content_biens{
		margin-top:20px;
	}
	
	#contenu #content_biens .biens{
		margin-top:15px;
		padding-bottom:10px;
	}
	
	#contenu #content_biens .biens .txt_bien{
		width:275px;
		margin:6px 0 0 10px;
		font-size:12px;
		border:0;
	}
	
	#contenu #content_biens .biens .img_bien{
		margin:14px 5px 0 10px;
	}
	
	#contenu #content_biens .biens .infos_bien{
		clear:both;
		float:none;
		width:300px;
		font-size:12px;
		margin:0;
	}

	#contenu #content_biens .biens .infos_bien ul li{
		float:left;
		margin:10px 15px 0 15px;
		line-height:18px;
	}
	
	#contenu #content_form{
		width:440px;
	}
	
	#contenu #content_form table{
		font-size:12px;
		float:none;
	}
	
	#contenu #content_form table td{
		padding:3px 20px;
	}
	
	#contenu #content_form table td select{
		width:270px;
	}
	
	#contenu #content_form table td input[type="text"]{
		width:295px;
	}
	
	#contenu #content_form #map, #contenu #content_form #map iframe{
		width:430px;
	}
	
	#contenu #content_bien{
		width:440px;
		margin:10px auto 30px auto;
		min-height:0;
	}
	
	#contenu #content_bien #txt_bien{
		width:420px;
	}
	
	#contenu #content_bien #galerie_bien{
		width:404px;
		margin:45px 0 0 7px;
	}
	
	#contenu #content_bien #galerie_bien img{
		float:left;
		margin:3px;
		width:95px;
		height:72px;
	}
}

@media handheld, only screen and (max-width: 320px) {
	
	body{
		background:none;
		background-color:#888888;
	}
	
	#head{
		width:320px;
		height:90px;
	}
	
	#head #logo{
		width:140px;
		left:90px;
		top:15px;
	}
	
	#head ul{
		bottom:5px;
	}
	
	#head ul li img{
		width:22px;	
	}
	
	#contenu{
		width:320px;
	}
	
	#contenu #menu{
		width:100%;
		height:auto;
		background:none;
	}
	
	#contenu #menu ul li{
		float:none;
		font-size:18px;
		line-height:40px;
		margin:0;
		text-align:center;
	}
	
	#contenu #menu ul li a{
		display:block;
		width:100%;
		height:40px;
		background:url(../img/bkg_liens.jpg) repeat-x;
	}
	
	#contenu #slogan{
		display:none;
	}
	
	#contenu h1{
		font-size:16px;
		width:300px;
		height:40px;
		line-height:40px;
		background:url(../img/bkg_titre_index.jpg) repeat-x left bottom;
	}
	
	#contenu #contenu_home{
		width:300px;
		margin:0 auto;
		padding:20px 10px;
		background-color:#fff;
	}
	
	#contenu #contenu_home #logos_home{
		width:280px;
	}
	
	#contenu #contenu_home #txt_home{
		font-size:13px;
	}
	
	#contenu #contenu_home #bloc_gauche #services{
		float:none;
		width:100%;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	
	#contenu #contenu_home #bloc_gauche #services div{
		width:100%;
		font-size:12px;
	}
	
	#contenu #contenu_home #bloc_gauche #txt_presentation{
		display:none;
	}
	
	#contenu #contenu_home #bloc_droite{
		width:100%;
		float:none;
		margin-top:13px;
	}
	
	#contenu #contenu_home #bloc_droite h2{
		display:block;
		width:280px;
		height:24px;
		line-height:24px;
		text-align:left;		
		margin:15px 0 0 0;
	}
	
	#contenu #contenu_home #bloc_droite #offres #offres_actuelles{
		width:294px;
		margin:0 auto;
		padding:2px 0;
	}
	
	#contenu #contenu_home #bloc_droite #offres #offres_actuelles img{
		width:90px;
		margin:4px;
	}
	
	#footer{
		height:100px;
	}
	
	#footer div{
		width:100%;
		height:100px;
	}
	
	#footer div ul{
		position:relative;
		bottom:0;
		text-align:center;
	}
	
	#footer div ul .margin{
		margin:0;
	}
	
	#footer div #f_list{
		display:none;
	}
	
	#footer div #f_list2{
		display:block;
		text-align:center;
		padding-top:10px;
	}
	
	#footer div #s_list{
		right:0;
		font-size:11px;
		text-align:left;
	}
	
	#footer div #s_list li{
		float:left;
		margin:15px 13px 0 13px;
	}
	
	#footer div ul .footer_links{
		font-size:11px;
	}
	
	#contenu #content_biens{
		min-height:0;
		margin-top:20px;
	}
	
	#contenu #content_biens .biens{
		padding-bottom:10px;
		margin-top:10px;
	}
	
	#contenu #content_biens .biens .txt_bien{
		display:none;
	}
	
	#contenu #content_biens .biens .head_info{
		height:20px;
	}
	
	#contenu #content_biens .biens .head_info h2{
		font-size:12px;
		line-height:20px;
	}
	
	#contenu #content_biens .biens .head_info p{
		display:none;
	}
	
	#contenu #content_biens .biens .img_bien{
		width:90px;
		height:68px;
		margin:10px 5px 0 10px;
	}
	
	#contenu #content_biens .biens .img_bien .pix_bien, #contenu #content_biens .biens .img_bien .nopict{
		width:90px;
		height:68px;
	}
	
	#contenu #content_biens .biens .infos_bien{
		float:left;
		width:110px;
		font-size:12px;
		margin:25px 0 0 12px;
		color:#0f94cf;
		clear:none;
	}

	#contenu #content_biens .biens .infos_bien ul li{
		float:none;
		margin:0;
		line-height:24px;
	}
	
	#contenu #content_biens .biens .btn_more{
		position:absolute;
		right:7px;
		bottom:30px;
	}
	
	#contenu #content_form{
		width:290px;
		margin-top:30px;
	}
	
	#contenu #content_form table{
		font-size:12px;
		float:none;
	}
	
	#contenu #content_form table td{
		padding:3px 6px;
	}
	
	#contenu #content_form table td select{
		width:148px;
	}
	
	#contenu #content_form table td input[type="text"]{
		width:200px;
	}
	
	#contenu #content_form #map, #contenu #content_form #map iframe{
		width:280px;
		height:130px;
	}
	
	#contenu #content_bien{
		width:290px;
		margin:10px auto 30px auto;
		min-height:0;
	}
	
	#contenu #content_bien #txt_bien{
		width:290px;
		margin:25px 0 0 0;
		padding:0;
	}
	
	#contenu #content_bien #galerie_bien{
		width:236px;
		margin:45px 0 0 15px;
		float:left;
	}
	
	#contenu #content_bien #galerie_bien img{
		float:left;
		margin:4px;
		width:110px;
		height:84px;
	}
	
	#contenu #mentions{
		font-size:12px;
	}
	
	#contenu #mentions h3{
		font-size:14px;
	}
}